Debian Bug report logs - #192691
ITA: dvi2ps-fontdata -- Font data of Adobe Japanese fonts (futomin, futogo, jun101)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Fri, 9 May 2003 16:33:14 UTC

Severity: normal

Fixed in version dvi2ps-fontdata/1.0.1-1

Done: OHURA Makoto <ohura@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#192691; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Hayao Nakahara <nakahara@debian.org>
Subject: O: dvi2ps-fontdata -- Font data of Adobe Japanese fonts (futomin, futogo, jun101)
Date: Sat, 10 May 2003 02:24:28 +1000
Package: wnpp
Severity: normal

The current maintainer of dvi2ps-fontdata, Hayao Nakahara <nakahara@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: dvi2ps-fontdata
Binary: dvi2ps-fontdata-tbank, dvi2ps-fontdata-a2n, dvi2ps-fontdata-rrs, dvi2ps-fontdata-rsp, dvi2ps-fontdata-three, dvi2ps-fontdata-ptexfake, dvi2ps-fontdata-n2a, dvi2ps-fontdata-ja, dvi2ps-fontdata-bsr
Version: 1.0-8
Priority: optional
Section: tex
Maintainer: Hayao Nakahara <nakahara@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0), sharutils
Architecture: all
Standards-Version: 3.0.0
Format: 1.0
Directory: pool/main/d/dvi2ps-fontdata
Files: 95619bfc236c05caf0108c8d1e35bc29 894 dvi2ps-fontdata_1.0-8.dsc
 f30c9fa12b2be3d1f2b0c8615a0b21e9 4561618 dvi2ps-fontdata_1.0.orig.tar.gz
 f00998028eb9b955fe0870f62bd0fc29 6067 dvi2ps-fontdata_1.0-8.diff.gz

Package: dvi2ps-fontdata-a2n
Priority: optional
Section: tex
Installed-Size: 1357
Maintainer: Hayao Nakahara <nakahara@debian.org>
Architecture: all
Source: dvi2ps-fontdata
Version: 1.0-8
Depends: dvi2ps-fontdata-ja
Conflicts: fontdata-j, fontdata-a2n
Filename: pool/main/d/dvi2ps-fontdata/dvi2ps-fontdata-a2n_1.0-8_all.deb
Size: 432904
MD5sum: 81df6398d9db9ff41ec6b52260d5d58a
Description: Font data to convert ptex's dvi file to jtex's dvi file.
 Virtual font for converting dvi files of ASCII ptex to dvi files to NTT jtex.

Package: dvi2ps-fontdata-bsr
Priority: optional
Section: tex
Installed-Size: 29
Maintainer: Hayao Nakahara <nakahara@debian.org>
Architecture: all
Source: dvi2ps-fontdata
Version: 1.0-8
Depends: tetex-extra
Filename: pool/main/d/dvi2ps-fontdata/dvi2ps-fontdata-bsr_1.0-8_all.deb
Size: 4654
MD5sum: 8a4780cfdf7558fa3ac1a8449b1deebf
Description: tfm files for bluesky research fonts.
 TFM files for bluesky research fonts for dvi2ps.

Package: dvi2ps-fontdata-ja
Priority: optional
Section: tex
Installed-Size: 3138
Maintainer: Hayao Nakahara <nakahara@debian.org>
Architecture: all
Source: dvi2ps-fontdata
Version: 1.0-8
Conflicts: fontdata-j
Filename: pool/main/d/dvi2ps-fontdata/dvi2ps-fontdata-ja_1.0-8_all.deb
Size: 937348
MD5sum: 8e69439e37b3fc9a98b95d3c4ed2616f
Description: Font data for dvi2ps-j and dvi2dvi.
 Virtual fonts and TFM files for Morisawa fonts, and VFlib.

Package: dvi2ps-fontdata-n2a
Priority: optional
Section: tex
Installed-Size: 4154
Maintainer: Hayao Nakahara <nakahara@debian.org>
Architecture: all
Source: dvi2ps-fontdata
Version: 1.0-8
Depends: dvi2ps-fontdata-ja
Conflicts: fontdata-j, fontdata-n2a
Filename: pool/main/d/dvi2ps-fontdata/dvi2ps-fontdata-n2a_1.0-8_all.deb
Size: 150734
MD5sum: ed44c08711e302f3cbfd6f362457211f
Description: Font data to convert jtex's dvi file to ptex's dvi file.
 Virtual font for converting dvi files of NTT jtex to dvi files of ASCII ptex.

Package: dvi2ps-fontdata-ptexfake
Priority: extra
Section: tex
Installed-Size: 61
Maintainer: Hayao Nakahara <nakahara@debian.org>
Architecture: all
Source: dvi2ps-fontdata
Version: 1.0-8
Depends: dvi2ps-fontdata-ja
Conflicts: fontdata-j, fontdata-ptex, ptex-base
Filename: pool/main/d/dvi2ps-fontdata/dvi2ps-fontdata-ptexfake_1.0-8_all.deb
Size: 2254
MD5sum: 97e5d8c515a42f93fea4a0fd0a441295
Description: Fake ptex TFM files
 Monometric TFM files for min and goth fonts of ASCII ptex.

Package: dvi2ps-fontdata-rrs
Priority: optional
Section: tex
Installed-Size: 1558
Maintainer: Hayao Nakahara <nakahara@debian.org>
Architecture: all
Source: dvi2ps-fontdata
Version: 1.0-8
Depends: dvi2ps-fontdata-ja
Conflicts: fontdata-j, fontdata-rrs
Filename: pool/main/d/dvi2ps-fontdata/dvi2ps-fontdata-rrs_1.0-8_all.deb
Size: 466026
MD5sum: 46be6686874263c42059f7ed5b32cc7a
Description: Font data of Richo LP5100 UX printer.
 Virtual font and TFM files for Richo LP5100 UX printer.

Package: dvi2ps-fontdata-rsp
Priority: optional
Section: tex
Installed-Size: 1558
Maintainer: Hayao Nakahara <nakahara@debian.org>
Architecture: all
Source: dvi2ps-fontdata
Version: 1.0-8
Depends: dvi2ps-fontdata-ja
Conflicts: fontdata-j, fontdata-rsp
Filename: pool/main/d/dvi2ps-fontdata/dvi2ps-fontdata-rsp_1.0-8_all.deb
Size: 466158
MD5sum: c522c6254f5b1945c5509e7268329045
Description: Font data of Richo SP10 printer.
 Virtual font and TFM files for Richo SP10 printer.

Package: dvi2ps-fontdata-tbank
Priority: optional
Section: tex
Installed-Size: 1558
Maintainer: Hayao Nakahara <nakahara@debian.org>
Architecture: all
Source: dvi2ps-fontdata
Version: 1.0-8
Depends: dvi2ps-fontdata-ja
Conflicts: fontdata-j, fontdata-tbank
Filename: pool/main/d/dvi2ps-fontdata/dvi2ps-fontdata-tbank_1.0-8_all.deb
Size: 466768
MD5sum: c4290c5fc324c4b77d56bafe6882c921
Description: Font data of Typebank font.
 Virtual font and TFM files for Typebank font.

Package: dvi2ps-fontdata-three
Priority: optional
Section: tex
Installed-Size: 2331
Maintainer: Hayao Nakahara <nakahara@debian.org>
Architecture: all
Source: dvi2ps-fontdata
Version: 1.0-8
Depends: dvi2ps-fontdata-ja
Conflicts: fontdata-j, fontdata-three
Filename: pool/main/d/dvi2ps-fontdata/dvi2ps-fontdata-three_1.0-8_all.deb
Size: 697300
MD5sum: 5d5b33a828e1a7a577882456dc82e7f1
Description: Font data of Adobe Japanese fonts (futomin, futogo, jun101)
 Virtual font and TFM files for Adobe postscript fonts:
 FutoMinA101-Bold-H, FutoGoB101-Bold-H, Jun101-Light-H

Justification: NMUs, RC bugs, did not respond to pings, inactive 

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from OHURA Makoto <ohura@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to OHURA Makoto <ohura@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 192691-close@bugs.debian.org (full text, mbox):

From: OHURA Makoto <ohura@debian.org>
To: 192691-close@bugs.debian.org
Subject: Bug#192691: fixed in dvi2ps-fontdata 1.0.1-1
Date: Wed, 01 Oct 2003 09:17:27 -0400
Source: dvi2ps-fontdata
Source-Version: 1.0.1-1

We believe that the bug you reported is fixed in the latest version of
dvi2ps-fontdata, which is due to be installed in the Debian FTP archive:

dvi2ps-fontdata-a2n_1.0.1-1_all.deb
  to pool/main/d/dvi2ps-fontdata/dvi2ps-fontdata-a2n_1.0.1-1_all.deb
dvi2ps-fontdata-bsr_1.0.1-1_all.deb
  to pool/main/d/dvi2ps-fontdata/dvi2ps-fontdata-bsr_1.0.1-1_all.deb
dvi2ps-fontdata-ja_1.0.1-1_all.deb
  to pool/main/d/dvi2ps-fontdata/dvi2ps-fontdata-ja_1.0.1-1_all.deb
dvi2ps-fontdata-n2a_1.0.1-1_all.deb
  to pool/main/d/dvi2ps-fontdata/dvi2ps-fontdata-n2a_1.0.1-1_all.deb
dvi2ps-fontdata-ptexfake_1.0.1-1_all.deb
  to pool/main/d/dvi2ps-fontdata/dvi2ps-fontdata-ptexfake_1.0.1-1_all.deb
dvi2ps-fontdata-rsp_1.0.1-1_all.deb
  to pool/main/d/dvi2ps-fontdata/dvi2ps-fontdata-rsp_1.0.1-1_all.deb
dvi2ps-fontdata-tbank_1.0.1-1_all.deb
  to pool/main/d/dvi2ps-fontdata/dvi2ps-fontdata-tbank_1.0.1-1_all.deb
dvi2ps-fontdata-three_1.0.1-1_all.deb
  to pool/main/d/dvi2ps-fontdata/dvi2ps-fontdata-three_1.0.1-1_all.deb
dvi2ps-fontdata_1.0.1-1.diff.gz
  to pool/main/d/dvi2ps-fontdata/dvi2ps-fontdata_1.0.1-1.diff.gz
dvi2ps-fontdata_1.0.1-1.dsc
  to pool/main/d/dvi2ps-fontdata/dvi2ps-fontdata_1.0.1-1.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 192691@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
OHURA Makoto <ohura@debian.org> (supplier of updated dvi2ps-fontdata package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed,  1 Oct 2003 13:38:01 +0900
Source: dvi2ps-fontdata
Binary: dvi2ps-fontdata-three dvi2ps-fontdata-tbank dvi2ps-fontdata-ja dvi2ps-fontdata-a2n dvi2ps-fontdata-bsr dvi2ps-fontdata-n2a dvi2ps-fontdata-rsp dvi2ps-fontdata-ptexfake
Architecture: source all
Version: 1.0.1-1
Distribution: unstable
Urgency: low
Maintainer: OHURA Makoto <ohura@debian.org>
Changed-By: OHURA Makoto <ohura@debian.org>
Description: 
 dvi2ps-fontdata-a2n - Font data to convert ptex's dvi file to jtex's dvi file
 dvi2ps-fontdata-bsr - tfm files for bluesky research fonts
 dvi2ps-fontdata-ja - Font data for dvi2ps-j and dvi2dvi
 dvi2ps-fontdata-n2a - Font data to convert jtex's dvi file to ptex's dvi file
 dvi2ps-fontdata-ptexfake - Fake ptex TFM files
 dvi2ps-fontdata-rsp - Font data of Richo SP10 printer
 dvi2ps-fontdata-tbank - Font data of Typebank font
 dvi2ps-fontdata-three - Font data of Adobe Japanese fonts (futomin, futogo, jun101)
Closes: 192691
Changes: 
 dvi2ps-fontdata (1.0.1-1) unstable; urgency=low
 .
   * New Maintainer. (closes: #192691)
   * Rewrite debian/Makefile a bit.
Files: 
 c8160b6a09ce675a4e8123b7ee64d9f1 769 tex optional dvi2ps-fontdata_1.0.1-1.dsc
 23984193065d8a3749e357644c2c0165 4558010 tex optional dvi2ps-fontdata_1.0.1.orig.tar.gz
 1241fa0453fe45e2ee06806a95967dd4 11292 tex optional dvi2ps-fontdata_1.0.1-1.diff.gz
 b8484a4a5ce1d138615d7ea9ca33489b 991312 tex optional dvi2ps-fontdata-ja_1.0.1-1_all.deb
 fc6f8ac42925027e16da99444fb799c9 902564 tex optional dvi2ps-fontdata-rsp_1.0.1-1_all.deb
 ea1a82842e6fc8699c2cc9c18fe4fcb1 902718 tex optional dvi2ps-fontdata-tbank_1.0.1-1_all.deb
 670f1fc250fc72f428b58b66ce3de8be 693174 tex optional dvi2ps-fontdata-three_1.0.1-1_all.deb
 29d4e55e471e56e461873506a2c896ac 432864 tex optional dvi2ps-fontdata-a2n_1.0.1-1_all.deb
 c5f1f4f581e8cf363e269acfeb19591d 97160 tex optional dvi2ps-fontdata-n2a_1.0.1-1_all.deb
 27bebc0a985186201a94c0b006cd4ba8 2278 tex extra dvi2ps-fontdata-ptexfake_1.0.1-1_all.deb
 df36ed6d767dcbe80edd55ff6e0c0eaf 4778 tex optional dvi2ps-fontdata-bsr_1.0.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iD8DBQE/es6W7qLvonfc4IMRAvghAJ9dq1w6HcIk1JH7o8Eqdztykiht9QCgkH2e
qh7OvA+W6itREMeOtSTKMtI=
=oyaU
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 03:52:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.